.resource-button {
    display: block;
    width: 100%;
    padding: 10px;
    text-align: center;
    background: #208580;
    color: #fff;
    font-weight: bold;
    margin: 0;
}

.resource-button:hover, .resource-button:active {
	background: #1b6965;
	color: #fff;
}


.resource-address {
	line-height: 25px;
	font-size: 16px;
	color: #333;
	text-align: center;
	font-weight: bold;
	color: #444;
	padding-top: 15px;
}

.resource-contact {
	width: 28%;
	padding: 20px;
	border: 1px solid #eee;
	box-shadow: 0 0 30px 0 rgba(0,0,0,.25);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	background: white;
}

.resource-links {
	padding: 15px 0;
	width: 100%;
	font-weight: bold;
	color: #444;
}

.resource-links .resource-label {
	color: #888;
}

.resource-email {
	color: #444;
}

.resource-links ul {
	list-style-type: none;
	margin-left: 0;
}

.resource-links li {
	 padding: 0 20px;
	 width: 100%;
	 display: flex;
	 flex-direction: row;
	 align-items: center;
	 justify-content: space-between;
}

.social-media-header {
	margin-bottom: 0;
	padding-bottom: 2px;
}

.resource-icon {
	width: 100px;
	height: 100px;
	align-self: center;
	border-radius: 50%;
	align-items: center;
	color: #fff;
	display: flex;
	font-size: 50px;
	justify-content: center;
	background: #ddd;
	font-weight: bold;
}

.last-updated {
	line-height: 12px;
	font-size: 11px;
	color: #555;
	padding-top: 10px;
	margin-bottom: 0;
}

.resource-description-container {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 50px;
}

.resource-description {
	width: 65%;
}

.resource-section {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 100%
}

.resource-section-title {
	width: 20%;
	padding-right: 2px;
}

.resource-section-title h3 {
	padding-bottom: 20px;
	font-size: 20px;
}

.resource-section-content {
	width: 80%;
}
 
.resource-container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.service-list-item {
	display: inline-block;
	background: #eee;
	padding: 4px 10px;
	margin-bottom: 4px;
}

.social-links {
	flex-direction: row;
}

.social-icon {
	displaY: inline-block;
}

@media screen and (max-width: 720px) {

	.resource-description-container {
		flex-direction: column;
	}

	.resource-contact {
		order: 0;
		width: 90%;
		align-self: center;
	}

	.last-updated {
		margin-top: 15px;
	}

	.resource-description {
		order: 1;
		width: 90%;
		align-self: center;
		padding-top: 40px;
	}

	.resource-section {
		flex-direction: column;
		width: 100%;
	}

	.resource-section-title, .resource-section-content {
		width: 100%;
	}
}